<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="All Tests" type="JavaScriptTestRunnerJest" nameIsGenerated="true">
    <node-interpreter value="project" />
    <node-options value="" />
    <jest-package value="$PROJECT_DIR$/node_modules/jest" />
    <working-dir value="$PROJECT_DIR$" />
    <jest-options value="--watchAll" />
    <envs>
      <env name="NODE_OPTIONS" value="--experimental-vm-modules" />
    </envs>
    <scope-kind value="ALL" />
    <method v="2" />
  </configuration>
</component>